Authorization: Bearer ********************curl --location --request POST 'http://test-cn.your-api-server.com/api/v1/omp/files//public-links//revoke' \
--header 'Authorization: Bearer <token>'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"document_id": "b792e8ae-2cb4-4209-85b9-32be4c2fcdd6",
"purpose": "string",
"expires_at": "2019-08-24T14:15:22.123Z",
"revoked_at": "2019-08-24T14:15:22.123Z",
"download_count": 0
}
}